html, body {
	height: 100%;
	margin: 0;
}

body {
	font-family: Arial,sans-serif;
	font-size: 12px;
}

#wrapper {
	width: 80%; 
	margin: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -90px;	
	
}

header {
	padding-top: 20px;
	background-image: url(../img/footer_header_bar.png);
	background-repeat: no-repeat;
	background-position: bottom center;	
	padding-bottom: 25px;
	background-size: 100%;
}

footer {
	width: 80%; 
	margin: auto;
	background-image: url(../img/footer_header_bar.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}

footer, .push {
	height: 30px;
}

footer p {
	padding-top: 15px;
	padding-bottom: 35px;
	text-align: right;
}

label {width: 80px; float: left; display: block; margin-top: 15px;}

input {
	border: 1px solid #bbb;
    box-shadow: 2px 3px 4px rgba(0, 0, 0, 0.1) inset;
    display: inline-block;
    border-radius: 5px;
    padding: 5px;
    width: 170px;
    margin-bottom: 4px;
    margin-top: 10px;
}

.help {
	margin-left: 80px;
}

@media (max-width: 400px) {
.help {margin-left: 0;}
}

h1 {font-size: 26px; font-weight: normal; color: #002B6C;}
.up {max-width: 600px; padding-bottom: 70px;}

input[type="submit"], .btn {
 	background: linear-gradient(to bottom, #f3f3f3 0%, #dbdddd 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 3px;
    box-shadow: none;
    color: #666666;
    cursor: pointer;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 35px !important;
    position: relative;
    width: 120px;
    text-decoration: none;
}

input[type="submit"] {margin-left: 80px;}
.btn-danger {margin-right: 80px;}
.buttons {margin-top: 20px; padding-bottom: 70px;}
input[type="submit"]:hover, .btn:hover {
    background: #7c7b7b;
	background: -moz-linear-gradient(top,  #929292 0%, #7c7b7b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#929292), color-stop(100%,#7c7b7b));
	background: -webkit-linear-gradient(top,  #929292 0%,#7c7b7b 100%);
	background: -o-linear-gradient(top,  #929292 0%,#7c7b7b 100%);
	background: -ms-linear-gradient(top,  #929292 0%,#7c7b7b 100%);
	background: linear-gradient(to bottom,  #929292 0%,#7c7b7b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#929292', endColorstr='#7c7b7b',GradientType=0 );
    box-shadow: 0 4px 30px -2px #333 inset;
    color: #fff;
}

.alert{
	color: red;
}

.alert-ok{
	color: green;
}